.tag-free-gift{
    display: block;
    background: url("../image/Free-Gift-Tag-Icon.png");
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9999;

}
.small{
    width: 50px;
    height: 50px;
    background-size: 90%;
}
.freegift-box{
    height: 100px;
}
.freegift-box > h4{
    margin: 10px 0 0;
}
.freegift-box .gifts{
    list-style: none;
    margin: 0;
    padding: 0;
}
.freegift-box .gifts li{
    float: left;
    list-style-type: none;
}
.freegift-box .gifts li img{
    opacity: 0.5;
}
.freegift-box .gifts li img:hover{
    opacity: 1;
}
.freegift-box .gifts li.last{
    float: none !important;
}
.freegift-box .icon-gift{
    display: block;
    background: rgb(255, 235, 238) url("../image/icon-gift-2.png") 6px;
    background-repeat: no-repeat;
    height: 21px;
    background-size: 20px;
    padding: 8px 0 0 32px;
    color: rgb(166, 4, 4);
    border: pink 1px solid;
    margin: 0;
}
.slider_gift_promotions ul.promo{
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
}
.slider_gift_promotions ul.promo li{
    border-left: 5px solid #11b400;
    position: relative;
    margin-bottom: 5px;
    padding: 7px 10px 7px 20px;
    background: #DFF2DD;
    border-top: 1px solid #9BD892;
    border-bottom: 1px solid #9BD892;
    border-right: 1px solid #9BD892;
}
.slider_gift_promotions ul.promo li:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #11b400;
    border-right: none;
    top: 50%;
    left: 0;
    margin-top: -6px;
}
.slider_gift_promotions ul.promo li span.promo_msg.show{
    display: block;
}
.slider_gift_promotions ul.promo li span.promo_msg.hide{
    display: none;
}
.slider_gift_promotions ul.promo li span.promo_msg{
    font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
    color: #636363;
    font-size: 14px;
    line-height: 1.5;
    color: rgb(78, 111, 47);
}
.tooltipsy
{
    padding: 5px;
    color: #fff;
    background-color: #222;
    -moz-box-shadow: inset 0 0 10px #000;
    -webkit-box-shadow: inset 0 0 10px #000;
    box-shadow: inset 0 0 10px #000;
    text-shadow: 0 0 3px #000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
}
.gift-min-qty{
    margin: 10px 0;
    color: rgb(255, 136, 0);
}